htaccess_create=Создать Файл Параметров
acl_vuser=Может менять пользователей виртуального сервера?
virt_title=Параметры Виртуального Сервера
stop_epid=Ошибка при открытии PID файла $1
dir_header=Для $1 на $2
apache_stop=Остановить Apache
index_create=Содать Новый Виртуальный Сервер
apache_start=Стартовать Apache
vserv_title=Конфигурация Виртуального Сервера
index_port=Порт
index_default=По умолчанию
vserv_any=Любой
dir_type=Тип
start_ecmd=ошика для $1 : $2
index_vaddr=Обрабатывает все запросы на адрес $1.
authu_header=В файле $1
index_auto=Автоматически
authg_header2=Группы из текстового файла $1
reconfig_ecannot=Вам не разрешено реконфигурировать apache
dir_re=Совпадение с рег.выр.
htfile_header2=$1 для $2
vserv_name=Имя Сервера
virt_exact=Точное совпадение
authu_create=Создание Пользователя
htfile_title=Пофайловые Параметры
virt_header2=$1 для $2
index_eroot=Корневой каталог Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
authu_header2=Пользователи из текстового файла $1
virt_show=Показывать Директивы
mime_add=Добавление MIME типа
reconfig_desc1=Конфигурация Apache изменялась или не была проверена Webminом. Ниже вы видите список всех модулей Apache поддерживаемых Webminом. Инсталлированные в данный момент модули - выбраны в списке. Вы можете выбирать или отменятьвыбор, если данный список неверен.
reconfig_desc2=Ниже приведен список всех модулей Apache поддерживаемых Webminом. Инсталлированные в данный момент модули - выбраны в списке. Если вы используете динамически загружаемые модули Apache, то возможно вам необходимо выбрать те, которые загружены динамически.
dir_title=Покаталоговые параметры
htfile_apply=Параметры применимы к ..
index_econf=Файл конфигурации Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
etype=Вам не разрешено редактировать параметры данного типа.
authg_none=Нет групп в текстовом файле $1
vserv_delete=Удалить Виртуальный Сервер
authu_edit=Редактирование Пользователя
restart_err=Ошибка при принятии изменений
virt_header=Для $1
htaccess_title=Файлы Покаталоговых Параметров
htaccess_edir='$1' не является допустимым каталогом
type_0=Процессы и Лимиты
type_1=Сетевые Параметры и Адреса
index_vport=Обрабатывает все запросы на $1 порту не обслуженные другими виртуальными серверами.
acl_sel=Выбранные..
type_2=Модули Apache
type_3=Журнальные Файлы
index_eports=Ваша конфигурация Apache содержит более 1 директивы  $1. Текущая версия Webmin не умеет правильно обрабатывать такую конфигурацию
type_4=Контроль Доступа
type_5=Параметры Документа
type_6=MIME Типы
type_7=Обработка Ошибок
type_8=Пользователи и Группы
type_9=Прочее
vserv_default=По умолчанию
index_root=Корень Документов
acl_vaddr=Может менять адреса виртуального сервера?
acl_global=Может редактировать глобальные параметры?
start_eunknown=Причина неизвестна
dir_opts=Параметры применимы к ..
apache_apply=Принять Изменения
authg_euser2=Имя группы не должно содержать :
mime_etype='$1' не является допустимым MIME типом
auth_return=управление доступом
dir_exact=Точное совпадение
authg_ecannot='$1' не является допустимым текстовым файлом групп
defines_ecannot=Вам не разрешено редактировать httpd определения
htaccess_auto=Автоматически
virt_ecannot=Вы не можете редактировать данный виртуальный сервер
authg_dont=Не меняется
authu_ecannot='$1' не является допустимым текстовым файлом пользователей
htaccess_find=Найти Файл Параметров
authu_set=Установить в..
global_mimedesc=Кликните на MIME типе из списка ниже для его редактирования или используйте ссылку внизу страницы для добавления нового типа в список.
vserv_eport='$1' не является допустимым портом
index_any=Любой
restart_epid=Ошибка при открытии PID файла $1
acl_all=Все
mime_type=MIME тип
stop_esig=Ошибка при отсылке сигнала SIGTERM процессу $1
authu_err=Ошибка при сохранении пользователя
index_virts=Виртуальные Серверы
cvirt_eport='$1' не является допустимым портом
htindex_file=Пофайловая Конфигурация
start_ecannot=Вам не разрешено стартовать apache
index_defdesc1=Определяет установки по умолчанию для всех виртуальных серверов, и обслуживает все необработанные запросы.
index_defdesc2=Определяет установки по умолчанию для всех других виртуальных серверов.
authg_euser=Имя группы не введено
authu_euser2=Имя пользователя не должно содержать :
defines_desc=При старте Apache параметры могут быть переданы ему при помощи параметра <tt>-D</tt> в аргументах командной строки. Поскольку данные параметры могут могут влиять на использование директив из файла конфигурации, то Webmin должен знать данные аргументы. Введите параметры используемые на вашей системе в текстовое поле справа.
index_virt=Виртуальный Сервер
authg_add=Добавить новую группу
type_10=Псевдонимы и Перенаправление
type_11=CGI Программы
type_12=Индексация Каталогов
type_13=Прокси
type_14=Параметры SSL
show_edit=Редактирование директив Apache
type_15=Perl
type_16=PHP
stop_ecannot=Вам не разрешено останавливать apache
mime_edit=Редактирование MIME типа
vserv_addr=Адрес
mime_header=Соответствие расширений имен файлов MIME типам
global_return=MIME типы
index_eserver=Исполняемый модуль Apache $1 не существует. Если Apache инсталлирован на вашей системе, поправте <a href='$2'>конфигурацию модуля</a> для использования корректных путей.
authg_title=Список Групп
vserv_ecannot=Вы не можете редактировать адрес данного виртуального сервера
virt_type=Тип
dir_path=Путь
global_type=Тип
index_name=Имя Сервера
stop_epid2=Неверный PID файл $1
dir_header2=$1 для $2
htindex_opts=Покаталоговые Параметры
authu_pass=Пароль
vserv_eroot='$1' не является допустимым корневым каталогом для документов
htindex_regexp=Рег.выр.?
global_ext=Расширения
htaccess_from=Из каталога
authg_edup=Группа '$1' уже существует
acl_virts=Виртуальные серверы, которые может редактировать данный пользователь
index_global=Глобальная конфигурация
virt_adddir=Создание Покаталогово, Параметров Файлов или URL
acl_dir=Ограничить файлы каталогом
cvirt_err=Ошибка при создании виртуального сервера
mime_err=Ошибка при сохранении MIME типа
authu_none=Нет пользователей в текстовом файле $1
global_ecannot=Вам не разрешено редактировать глобальные параметры
index_title=Web сервер Apache
vserv_port=Порт
show_title=Директивы
vserv_eaddr1=Адрес не введен
vserv_eaddr2='$1' не является допустимым адресом
dir_regexp=Рег.выр.?
htindex_return=меню файла параметров
htaccess_ecannot=Вы не можете редактировать файлы htaccess
authg_return=список групп
acl_htaccess=только .htaccess
dir_show=Показать Директивы
cvirt_eroot1=Вы должны ввести корневой каталог для документов
cvirt_eroot2=Ошибка при создании каталога '$1' : $2
acl_create=Может создавать виртуальные серверы?
authg_mems=Члены
authu_euser=Имя пользователя не введено
virt_opts=Параметры Виртуального Сервера
htaccess_return=список файла параметров
index_vname=Обслуживает именованный сервер $1 на адресе $2.
acl_stop=Может останавливать Apache?
start_err=Ошибка при старте apache
index_return=список серверов
global_add=Добавить новый MIME тип
authu_dont=Не меняется
dir_return=меню каталогов
htfile_header=Для $1 в $2
htaccess_edelete=Вам не разрешено удалять данный файл параметров
authu_title=Список Пользователей
htindex_re=Совпадение с рег.выр.
restart_esig=Ошибка при отсылке сигнала SIGTERM процессу $1
htaccess_desc=Дополнительные покаталоговые параметры могут быть указаны в файле (обычно называемом <tt>.htaccess</tt>) в каждом каталоге. Данные параметры применимы ко всем файлам в этом каталоге и всех его подкаталогах, до тех пор пока не встретится новый <tt>.htaccess</tt> файл.
stop_err=Ошибка при останове apache
htindex_header2=$1 для файла параметров $2
reconfig_title=Реконфигурация Известных Модулей
cvirt_ecannot=Вам не разрешено создавать виртуальный сервер
mime_ecannot=Вам не разрешено редактировать MIME типы
htindex_title=Покаталоговый Файл Параметров
cvirt_eaddr1=Адрес не введен
cvirt_eaddr2='$1' не является допустимым адресом
vserv_root=Корень Документов
virt_re=Совпадает с рег. выр.
htfile_show=Показывать Директивы
acl_pipe=Может передавать журналы сообщений на вход программы?
authg_edit=Редактирование Группы
vserv_err=Ошибка при удалении виртуального сервера
htindex_path=Путь
authg_set=Установить в..
index_defserv=Сервер По умолчанию
htindex_delete=Удалить Файл
authu_return=список пользователей
restart_epid2=Неверный PID файл $1
vserv_ename='$1' не является допустимым именем сервера
reconfig_ever=Ошибка при выяснении версии исполняемого модуля $1 сервера Apache. Проверьте <a href='$2'>конфигурацию модуля</a>, чтобы убедиться в правильности путей.
defines_title=Редактирование Определенных Параметров
authg_err=Ошибка при сохранении группы
acl_types=Доступные типы директив
authg_group=Имя группы
authu_user=Имя пользователя
htaccess_ecreate=Вам не разрешено создавать данный файл параметров
reconfig_ok=Настроить
htindex_exact=Полное совпадение
efailed=Ошибка при сохранении $1
virt_conf=Конфигурация Сервера
cvirt_ename='$1' не является допустимым именем сервера
index_addr=Адрес
restart_eunknown=Причина неизвестна
index_type=Тип
index_vdef=Обрабатывает все запросы не обслуженные другими виртуальными серверами.
htindex_header=Для $1
authg_header=В файле $1
virt_return=меню сервера
htindex_create=Создание Пофайловых Параметров
virt_euser=Вам не разрешено изменять пользователя или группу для данного виртуального сервера.
authg_create=Создание Группы
index_vaddrport=Обрабатывает все запросы на адрес $1, порт $2.
authu_add=Добавить нового пользователя
virt_path=Путь
authu_edup=Пользователь '$1' уже существует
htindex_show=Показать Директивы
global_mime=Глобальный список MIME типов
mime_ext=Расширения
show_ok=Редактировать
htindex_ecannot=Вам не разрешено редактировать данный файл параметров
